--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731947762.03453'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1731900121.55012'
    into_interval: Z
    time: '1731900241.41136'
  minmax: 
    max: '1731946921.76207'
    min: '1731940874.86471'
    mtime: '1731944102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731946921.76207'
    path: ''
    type: new
  - 
    epoch: '1731946629.11169'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731946629.1104'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731946629.05827'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731946625.80022'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731946624.14362'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1731946081.91514'
    path: 02STAMP
    type: new
  - 
    epoch: '1731940876.04698'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1731940874.86471'
    path: 06perms.txt
    type: new
